@import url('../fonts/icon/font/flaticon.css');
/*custom
.footer-top{margin:25px 0;}*/
p, ol, ul{font-size:17px!important; letter-spacing: -.25px; line-height:32px;}
h3{
	color:#444;
    font-size: 15px;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: .5px;
    text-transform: uppercase;}
.footer-top{
	background: #f1f1f1;
    padding-top: 19px;
    margin-top: -19px;
	padding-bottom: 19px;
	}
/*body{
font-size: calc(18px + .25vw);
letter-spacing: -.25px;}*/
body{
	 padding-right: 0px !important;
  overflow-y: hidden !important;
}
body,h1,h2,h3,h4,h5,h6{
	/*font-family: 'Rubik',sans-serif!important;*/
	font-family: 'Roboto Condensed', sans-serif;
}
h2,h3{line-height:1.3!important;}
h4{font-size:17px!important; }
h3{font-size: 21px!important;}
h2{font-size:22px!important; text-transform: uppercase; }

.img img {
	-webkit-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
}
.img{height:100%; margin-bottom:15px; border:4px solid #fafafa;}
.img img{ 
	background: no-repeat center;
    width: 100%;
	height:100%;	
	max-height:145px!important;	
	overflow:hidden;
    object-fit:cover;}
.colimg img{ 
	background: no-repeat center;
    width: 100%;
	height:100%;	
	max-height:180px!important;	
    object-fit:cover;}
/* Image as background*/
.image-bg {
    background: no-repeat center;
    width: 100%;
    min-height: 400px;
    background-size: cover; 
}

.footer-bottom, .location, .email,.phone{
	/*font-family: "Rubik",sans-serif;*/
	font-family: 'Roboto Condensed', sans-serif;
    font-weight: 300;
    font-size: 14px;
    line-height: 1.5;
    color: #444;
}
.footer-bottom li{margin:0!important; padding:0 0 5px!important; font-weight:normal; color:#444;}
.footer-bottom>li{display:block;;}

.footer-label {
    /*font-family: "Rubik",sans-serif;*/
	font-family: 'Roboto Condensed', sans-serif;
    font-weight: bold;
    letter-spacing: .5px;
    color: #444;
    font-size: 14px;
    text-transform: uppercase;
    display: block;
    clear: both;
    margin-bottom: 14px;
}
.social-icon-wrap {
    position: relative;
    display: inline-block;
    margin: 5px 5px 5px 0!important;
    vertical-align: middle;
}


/*a i {
    background: #205D7A;
    color: #fff;
    width: 30px;
    height: 30px;
    border-radius: 20px;
    font-size: 25px;
    text-align: center;
    margin-right: 0;
    padding-top: 21%;
    transition: all 0.2s ease-in-out;
}*/
.fa-facebook {
    background:#3b5998;
	ont-size:28px;color:white; padding:13px;
} 
.fa-youtube-play{
	background:#C00;
	font-size:28px;color:white; padding:13px;
	}
.fa-linkedin {
    background:#007bb6
}
.fa-twitter {
    background:#00aced
}
.fa-star{
	color:#FC0;
}
.fa-google-plus {
    background:#dd4b39;
	ont-size:28px;color:white; padding:13px;
}
.social-icon-wrap .fa-phone{
	background:#444;
}
.social-icon-wrap .fa-envelope-o{
	background:#CC3;}
a i:hover {
    opacity: .7;
}
.location i, .phone i,.email i{
margin-right:8px; margin-bottom:10px;
}
.fullboxfooter a{color:#FF6; text-decoration:none;}

/*=Sticky Scroll Styles=*/

.fixed {
	position:fixed;
	top:0;
	/*z-index:99999;*/
	margin-top:50px;
}
.clear{
	clear:both;
}
.sm-txt{
    font-size: 14px;
    font-weight: 300;
    line-height: 1.5;
    color: #444;}
.txt-center{text-align:center;}
/* SLIDER */
#main-slideshow{margin-top:-10px;}	
.topeight{/*margin-top:165px;*/ margin-top:0;}
.goog-te-gadget {
    /*font-family: Rubik;*/
	font-family: 'Roboto Condensed', sans-serif;

    font-size: 11px;
    color: rgba(220, 10, 10, 0.37);
    margin-top: 13px;
    white-space: nowrap;
}

.goog-te-gadget-simple {
   /* font-family: Rubik!important;*/
	font-family: 'Roboto Condensed', sans-serif;

    background-color: #fbfbfb!important;
	border:none!important;
	font-size:15px!important;
}

.no-border{border-radius:0!important;
	-webkit-border-radius:0!important;
	-moz-border-radius:0!important;
	 padding: 10px 30px!important;}

/**
 * Tooltip Styles
 */

/* Base styles for the element that has a tooltip */
[data-tooltip],
.tooltip {
  position: relative;
  cursor: pointer;
}

/* Base styles for the entire tooltip */
[data-tooltip]:before,
[data-tooltip]:after,
.tooltip:before,
.tooltip:after {
  position: absolute;
  visibility: hidden;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: 
      opacity 0.2s ease-in-out,
        visibility 0.2s ease-in-out,
        -webkit-transform 0.2s cubic-bezier(0.71, 1.7, 0.77, 1.24);
    -moz-transition:    
        opacity 0.2s ease-in-out,
        visibility 0.2s ease-in-out,
        -moz-transform 0.2s cubic-bezier(0.71, 1.7, 0.77, 1.24);
    transition:         
        opacity 0.2s ease-in-out,
        visibility 0.2s ease-in-out,
        transform 0.2s cubic-bezier(0.71, 1.7, 0.77, 1.24);
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform:    translate3d(0, 0, 0);
  transform:         translate3d(0, 0, 0);
  pointer-events: none;
}

/* Show the entire tooltip on hover and focus */
[data-tooltip]:hover:before,
[data-tooltip]:hover:after,
[data-tooltip]:focus:before,
[data-tooltip]:focus:after,
.tooltip:hover:before,
.tooltip:hover:after,
.tooltip:focus:before,
.tooltip:focus:after {
  visibility: visible;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

/* Base styles for the tooltip's directional arrow */
.tooltip:before,
[data-tooltip]:before {
  z-index: 1001;
  border: 6px solid transparent;
  background: transparent;
  content: "";
}

/* Base styles for the tooltip's content area */
.tooltip:after,
[data-tooltip]:after {
  z-index: 1000;
  padding: 8px;
  width: 360px!important;
  background-color: #000;
  background-color: hsla(0, 0%, 20%, 0.9);
  color: #fff;
  content: attr(data-tooltip);
  font-size: 14px;
  line-height: 1.2;
}

/* Directions */

/* Top (default) */
[data-tooltip]:before,
[data-tooltip]:after,
.tooltip:before,
.tooltip:after,
.tooltip-top:before,
.tooltip-top:after {
  bottom: 100%;
  left: 50%;
}

[data-tooltip]:before,
.tooltip:before,
.tooltip-top:before {
  margin-left: -6px;
  margin-bottom: -12px;
  border-top-color: #000;
  border-top-color: hsla(0, 0%, 20%, 0.9);
}

/* Horizontally align top/bottom tooltips */
[data-tooltip]:after,
.tooltip:after,
.tooltip-top:after {
  margin-left: -80px;
}

[data-tooltip]:hover:before,
[data-tooltip]:hover:after,
[data-tooltip]:focus:before,
[data-tooltip]:focus:after,
.tooltip:hover:before,
.tooltip:hover:after,
.tooltip:focus:before,
.tooltip:focus:after,
.tooltip-top:hover:before,
.tooltip-top:hover:after,
.tooltip-top:focus:before,
.tooltip-top:focus:after {
  -webkit-transform: translateY(-12px);
  -moz-transform:    translateY(-12px);
  transform:         translateY(-12px); 
}

/* Left */
.tooltip-left:before,
.tooltip-left:after {
  right: 100%;
  bottom: 50%;
  left: auto;
}

.tooltip-left:before {
  margin-left: 0;
  margin-right: -12px;
  margin-bottom: 0;
  border-top-color: transparent;
  border-left-color: #000;
  border-left-color: hsla(0, 0%, 20%, 0.9);
}

.tooltip-left:hover:before,
.tooltip-left:hover:after,
.tooltip-left:focus:before,
.tooltip-left:focus:after {
  -webkit-transform: translateX(-12px);
  -moz-transform:    translateX(-12px);
  transform:         translateX(-12px); 
}

/* Bottom */
.tooltip-bottom:before,
.tooltip-bottom:after {
  top: 100%;
  bottom: auto;
  left: 50%;
  font-size:13px!important;
}

.tooltip-bottom:before {
  margin-top: -12px;
  margin-bottom: 0;
  border-top-color: transparent;
  border-bottom-color: #000;
  border-bottom-color: hsla(0, 0%, 20%, 0.9);
}

.tooltip-bottom:hover:before,
.tooltip-bottom:hover:after,
.tooltip-bottom:focus:before,
.tooltip-bottom:focus:after {
  -webkit-transform: translateY(12px);
  -moz-transform:    translateY(12px);
  transform:         translateY(12px); 
}

/* Right */
.tooltip-right:before,
.tooltip-right:after {
  bottom: 50%;
  left: 100%;
}

.tooltip-right:before {
  margin-bottom: 0;
  margin-left: -12px;
  border-top-color: transparent;
  border-right-color: #000;
  border-right-color: hsla(0, 0%, 20%, 0.9);
}

.tooltip-right:hover:before,
.tooltip-right:hover:after,
.tooltip-right:focus:before,
.tooltip-right:focus:after {
  -webkit-transform: translateX(12px);
  -moz-transform:    translateX(12px);
  transform:         translateX(12px); 
}

/* Move directional arrows down a bit for left/right tooltips */
.tooltip-left:before,
.tooltip-right:before {
  top: 3px;
}

/* Vertically center tooltip content for left/right tooltips */
.tooltip-left:after,
.tooltip-right:after {
  margin-left: 0;
  margin-bottom: -16px;
}
.text-small {
    font-size: 13px!important;
}
.footer-m ul
{
    margin: 0;
    padding: 0;
	font-size:15px!important;
}

.footer-m ul li
{
    list-style-type: none;
    display: inline;
}

.footer-m li:not(:first-child):before {
    content: " | ";
	
}
.footer-m li a:active{color:#444!important;}
label{font-weight:normal!important; font-size:16px!important;}
.iphorm-element-wrap-text input{max-width:470px!important; padding:6px!important;}
.contact-form{
	width:50%;
	margin:0 auto;
}
@media screen and (max-width: 414px) {
	/* search */
select.mobile-search{width:250px!important; margin:5px 0;}
input.mobile-search{width:250px!important;margin-top:5px;}
#search{text-align:center;}
#wrapper-body{padding: 10px !important;}
}
/* !- 320 (portrait phones) */
@media screen and (max-width: 320px) {
.contact-form{
	width:100%;
	}
.iphorm-element-wrap-text input{max-width:100px!important; padding:6px!important;}


}

@media screen and (max-width: 991px) {

.content-left,.content-right{display:none;}
#wrapper-body{padding:0!important;}
}
.page-banner{height: 300px;}
.page-banner img{background-repeat: no-repeat; background-size: cover; background-position: 50% 50%; width: 100%; min-height:300px}

/* TRIP PACKAGES*/
#wrapper-body{padding: 0 4em 0 4em;}
.main-img{widht:100%; height:390px; background:#444; cursor: pointer; margin-bottom:30px;}
.second-main-img{widht:100%; height:230px; background:#444; margin:30px 0;}
.second-main-img:nth-child(3n+1) {
    margin-top : 0;
}
.image-bg-services {
    background: no-repeat center;
    width: 100%;
    min-height:230px;
    background-size: cover; 
	 -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}
.second-main-img::after {
    display:block; 
    background-image: linear-gradient(to bottom, transparent 50%, black 100%);
    height: 230px;
    width: 100%;
    content:'';    
}
.main-img::after {
    display:block; 
    background-image: linear-gradient(to bottom, transparent 50%, black 100%);
    height: 390px;
    width: 100%;
    content:'';    
}
.category-box-big,.category-box-1,.category-box-2,.days-box{width:auto!important; padding:8px; height:35px; margin-left:20px; color:#fff; display:inline-block; white-space:nowrap;}
.category-box-big{background:#d6e232;  margin-top: 280px; position: absolute;}

.category-box-1,.category-box-2,.days-box{margin-top: 90px; position: absolute;}
.category-box-1{background:#3de0dd; }
.category-box-2{background:#d06b2b; }
.days-box{background:#444; opacity:0.9;}

.category-box-big-content,.category-box-small-content{margin:0 20px;  font-size:16px; color:#fff; }
.category-box-big-content{margin-top: 320px; position: absolute;}
.category-box-small-content{margin-top: 130px; position: absolute;}

/* ABOUT NIMA DAI*/
.intro h2 {
 font-weight: 700;
 color: #0E78CF;
}
.intro h3 {
 margin-top: 0 !important;
 font-weight: 500;
 color: #0E78CF;
}
.intro p {
 font-size: 16px;
 line-height: 1.7;
}

@media(max-width:767px) {
	
.intro {
 padding: 2em 0 !important;
}
.img-circle{border-radius: 0%!important;}
}
@media(min-width:768px) {
.col-cunt-2 {
    overflow: hidden;
    padding: 25px 0;
    column-count: 2;
	 -webkit-column-count: 2;
     -moz-column-count: 2;
    column-gap: 30px;
	max-height:220px
}


.bimg{
	width: 70%;
    height: 435px;
    overflow: hidden;
    background: #000;
    position: relative;
    left: 30%;}
.bimg2{
	width: 95%;
    height: 298px;
    overflow: hidden;
    margin-bottom: 32px;
    background: #000;
    position: relative;
    left: 5%;}
.bimg3{
	width: 95%;
    height: 298px;
    overflow: hidden;
    margin-top: 32px;
    background: #000;
    position: relative;
    right: 5%;}
.bimg img,.bimg2 img,.bimg3 img{width:100%; height:auto;}
a:hover>.bimg img,a:hover>.bimg2 img,a:hover>.bimg3 img {
    width:100%;
    height:auto;
	position:absolute;
    background-color:#000;
    opacity:0.8;
  }

.btext{
	width: 600px;
    height: auto;
    padding: 40px;
    background: #fff;
    top: 80px;
    position: absolute;
    left: -5%;
	}
.btext2{
	width: 220px;
    padding: 20px;
    background: #fff;
    top: 50px;
    position: absolute;
    left: -10%;}
.btext3{
	width: 220px;
    height: auto;
    padding: 20px;
    background: #fff;
    top: 100px;
    right: 0;
    position: absolute;}


.intro{
 padding: 5em !important;
}
.intro p{
 text-align: justify;
}
.logo-hide {display:none;}
}
/*read more button*/
.readMore {
	background-color:#444;
	border:1px solid #000;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-size:16px;
	padding:12px 25px;
	text-decoration:none;
	text-shadow:0px 1px 0px #555;
	border-radius:0!important;
	-moz-border-radius:0!important;
	-webkit-border-radius:0!important;
	
}

.readMore:hover {
	background-color:#000000!important;
	color:#f1f1f1!important;
}
.readMore:active {
	position:relative;
	top:1px;
}
/* Gallery */
@media (max-width: 1400px)
p {
    font-size: 14px;
    line-height: 22px;
}
.gallery-img{float:left; margin:3px;}
.logo-hide{float:left;}
.reservation{background:#ff9800}

/* DIVIDER */
.div-section {
    margin-bottom: 40px;
}
.section-title {
    font-size: 42px;
    padding: 30px 0;
    margin: 0 0 30px 0;
	 
    font-weight: 400;
    text-align: center;
   
    border-bottom: 1px solid #edba1c;
    position: relative;
}
.section-title:after, .page-title:after, .gallery-title:after {
    content: '';
    position: absolute;
    left: 50%;
    bottom: -38px;
    width: 200px;
    height: 68px;
    margin-left: -100px;
    background: #fff url(../img/title-logo.png) no-repeat 50% 0;
}
.arrowtxt {
    font-size: 12px;
    line-height: 16px;
    text-align: left;
    letter-spacing: 2.2px;
    text-transform: uppercase;
    font-weight: bold;
    color: #1f1f1f;
    text-decoration: none;
    border: 0;
    background: none;
    padding: 2px 0;
	margin:30px 0;
}
.arrowtxt:after {
    content: '';
    display: inline-block;
    vertical-align: initial;
    width: 13px;
    min-height: 7px;
    height: initial;
    background-image: url(../img/icon-arrow-right--blue.svg);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position-x: -3px;
    background-position-y: 50%;
    margin-left: 6px;
    -webkit-transition: background-position .3s ease;
    -webkit-transition-delay: 0s;
    -moz-transition: background-position .3s ease;
    -o-transition: background-position .3s ease;
    transition: background-position .3s ease false;
}
/* tabs */
.nav-tabs > li > a {
  -moz-border-radius-topleft: 2px;
  -webkit-border-top-left-radius: 2px;
  border-top-left-radius: 2px;
  -moz-border-radius-topright: 2px;
  -webkit-border-top-right-radius: 2px;
  border-top-right-radius: 2px;
  font-size: 14px;
}
@media screen and (max-width: 480px) {
  .nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    background-color: #406da4;
    color: #fff;
  }
}

.nav .open > a, .nav .open a:hover, .nav .open a:focus {
  border-color: #fff;
}

.nav-pills > li > a {
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
}
.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
  background-color: #406da4;
}

.nav-tabs.tabs-iconized > li i,
.nav-pills.tabs-iconized > li i {
  position: relative;
  margin-right: 3px;
  top: 3px;
  font-size: 20px;
}

.custom-tabs-left {
  border-bottom: none;
}
.custom-tabs-left > .nav-tabs {
  float: left;
  margin-right: 19px;
  border-right: 1px solid #ccc;
  border-bottom: none;
}
.custom-tabs-left > .nav-tabs > li {
  float: none;
}
.custom-tabs-left > .nav-tabs > li a {
  -moz-border-radius-topleft: 2px;
  -webkit-border-top-left-radius: 2px;
  border-top-left-radius: 2px;
  -moz-border-radius-bottomleft: 2px;
  -webkit-border-bottom-left-radius: 2px;
  border-bottom-left-radius: 2px;
  min-width: 74px;
  margin-right: -1px;
}
.custom-tabs-left > .nav-tabs > li a:hover, .custom-tabs-left > .nav-tabs > li a:focus {
  background: transparent;
  border-color: transparent;
}
.custom-tabs-left > .nav-tabs .active a, .custom-tabs-left > .nav-tabs .active a:hover, .custom-tabs-left > .nav-tabs .active a:focus {
  border: 1px solid #ccc;
  border-right-color: #fff;
  color: inherit;
  background-color: #fff;
}
.custom-tabs-left .tab-content {
  padding-top: 5px;
}

.custom-tabs-line {
  text-align: center;
}
.custom-tabs-line ul {
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
}
.custom-tabs-line ul > li {
  float: left;
}
.custom-tabs-line ul > li a {
  color: #a1a1a1;
}
.custom-tabs-line ul > li a:hover, .custom-tabs-line ul > li a:focus {
  color: #7b7b7b;
  background-color: transparent;
}
.custom-tabs-line.tabs-line-top {
  border-top: 1px solid #ccc;
}
.custom-tabs-line.tabs-line-top ul > li {
  margin-top: -1px;
}
.custom-tabs-line.tabs-line-top a {
  border-top: 1px solid transparent;
}
.custom-tabs-line.tabs-line-top .active a {
  border-top-color: #406da4;
}
.custom-tabs-line.tabs-line-bottom {
 /* border-bottom: 1px solid #ccc;*/
}
.custom-tabs-line.tabs-line-bottom ul > li {
  margin-bottom: -1px;
}
.custom-tabs-line.tabs-line-bottom a {
  border-bottom: 1px solid transparent;
}
.custom-tabs-line.tabs-line-bottom .active a {
    border-bottom: 1px solid #E91E63;
}
.custom-tabs-line.left-aligned {
  text-align: left;
}
.custom-tabs-line.right-aligned {
  text-align: right;
}

.tab-content {
  padding: 15px 8px;
}

.tab-pane.text-center img {
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
}
.bullet{display:none;}
/* ------------- Google Map  --------------*/
#contact-google-map {
	width: 100%;
	height: 500px;
	margin-top: 100px;
}

/* ------------- Charity Contact Page --------------*/
.theme-contact-page-styleOne h4 {
	font-weight: 500;
	font-size: 38px;
	margin-bottom: 55px;
	color: #2f373a;
}
.theme-contact-page-styleOne .contact-us-form .row {
	margin: 0 -10px;
}
.theme-contact-page-styleOne .contact-us-form .row [class*="col-"] {
	padding: 0 10px;
}
.theme-contact-page-styleOne .contact-us-form form .single-input {
	margin-bottom: 22px;
}
.theme-contact-page-styleOne .contact-us-form form input, .theme-contact-page-styleOne .contact-us-form form textarea, .theme-contact-page-styleOne .contact-us-form form select {
	width: 100%;
	max-width: 100%;
	font-size: 15px;
	 outline: none;
	background-color: #fdfdfd;
    border: 1px solid #e3e3e3;
	padding: 0 15px 0 15px;
	/*border-radius: 5px;*/
}
.theme-contact-page-styleOne .contact-us-form form input ,.theme-contact-page-styleOne .contact-us-form form select {
	height: 50px;
}
.theme-contact-page-styleOne .contact-us-form form textarea {
	height: 145px;
	max-height: 165px;
	padding: 15px;
}
.theme-contact-page-styleOne .contact-us-form form button,.contact-us-form form input[type=submit]  {
	font-size: 14px;
	font-weight: 700;
	text-transform: uppercase;
	border: none;
	width:150px;
}
.theme-contact-page-styleOne .contactUs-address {
	padding-left: 38px;
}
.theme-contact-page-styleOne .contactUs-address>p {
	margin: -7px 0 30px 0;
}
.theme-contact-page-styleOne .contactUs-address .single-address .icon {
	width: 65px;
	height: 65px;
	text-align: center;
	margin-top: 7px;
	line-height: 65px;
	border: 1px solid #e7e7e7;
	font-size: 30px;
}
.theme-contact-page-styleOne .contactUs-address .single-address h6 {
	font-weight: 700;
	font-size: 22px;
	margin-bottom: 5px;
	color: #393939;
}
.theme-contact-page-styleOne .contactUs-address .single-address span {
	font-size: 16px;
}
.theme-contact-page-styleOne .contactUs-address .single-address {
	margin-bottom: 30px;
}
.theme-contact-page-styleOne .contactUs-address .single-address .text {
	padding-left: 26px;
	margin-top: 10px;
}
.finance-theme .contact-us-page {
	margin-bottom: 110px;
}

/* ------------ Charity Theme ----------*/
.p-color, #mega-menu-holder>ul> li:hover> a, #mega-menu-holder>ul> li.active> a, #charity-main-banner .tp-caption a.volunteer-button, .what-we-do .single-do:hover h5 a, .recent-cause .single-cause:hover .title h5 a, .recent-cause .all-cause, .up-coming-event .single-events .title ul li:last-child a, .default-footer .bottom-footer p a, .up-coming-event .single-events:hover .title h5 a, .help-banner .right-side .opacity .main-content ul li i, .help-banner .right-side .opacity .main-content ul li:hover a, .recent-news .single-news:hover .post h5 a, .recent-news .single-news .post .post-tag .share:hover, .bottom-footer-banner .button-five:hover, .default-footer .top-footer .footer-list ul li a:hover, .default-footer .top-footer .footer-latest-news .single-news span, .volunteer-banner .opacity .button-four:hover, .theme-inner-banner .opacity ul li a:hover, .theme-team-style-one .single-team-member .title span, .theme-team-style-one .single-team-member:hover .title h6 a, .recent-cause-style-two .single-cause .title .clearfix a.donate:hover, .recent-cause-details .text-wrapper .right-side ul li i, .similer-cause .owl-theme .owl-nav [class*=owl-]:hover, .theme-blog-sidebarOne .sidebar-categories ul li a:hover, .theme-blog-sidebarOne .sidebar-recent-news ul li:hover .post h6 a, .theme-blog-sidebarOne .sidebar-recent-news ul li .post ul li a:hover, .theme-contact-page-styleOne .contactUs-address .single-address .icon, .shop-page .main-wrapper .shop-sidebar .shop-sidebar-list ul li a:hover, .blog-details-content .commnet-wrapper .single-comment button:hover,.single-comment  input[type=submit]:hover, .shop-page .main-wrapper .shop-sidebar .single-popular-product:hover .product h5 a, .shop-page .all-product-wrapper .single-item:hover h5 a, .shop-page .page-pagination li a:hover, #mega-menu-holder li:hover .sub-toggle, #mega-menu-holder li.active .sub-toggle, .default-footer .top-footer .footer-latest-news .single-news h5 a:hover, .recent-cause-style-two .single-cause .codeconSkillbar .skillBar span:before, .error-page h2, .our-project .mixitUp-menu li.active, .our-project .mixitUp-menu li:hover, .shop-details .single-product-details .info ul.rating li, .theme-contact-page-styleOne .contactUs-address .single-address .icon {
	color: #ec6b31;
}
.p-bg-color, .charity-header .bootstrap-select.btn-group .dropdown-menu li a:hover, #charity-main-banner .tp-caption a.donate-button:hover, #charity-main-banner .tp-caption a.volunteer-button:hover, .charity-title h2:before, .button-six, .charity-title a:hover, .help-banner .right-side .opacity .main-content ul li:hover i, .help-banner .right-side .opacity .main-content .button-two:hover, .default-footer .bottom-footer ul li a:hover, .theme-team-style-one .single-team-member .title ul li a:hover, .charity-pagination li a:hover, .charity-pagination li:last-child a:hover, .donation-page form .donate-amount li span:hover, .recent-cause-style-two .single-cause .title .clearfix a.more:hover, .recent-cause-details .button-two:hover, .theme-blog-sidebarOne .sidebar-keywords ul li a:hover, .donation-page form .bootstrap-select.btn-group .dropdown-menu li a:hover, .shop-page .main-wrapper .shop-sidebar .product-tag ul li a:hover, .shop-page .page-pagination li:last-child a:hover, .shop-page .all-product-wrapper .single-item:hover a.cart, .shop-page .shop-page-pagination li a:hover, .menuzord-menu ul.dropdown li:hover > a, #mega-menu-holder ul.dropdown li a:hover, .recent-news .single-news .post .tag, .charity-header .theme-main-menu .search, #searchWrapper form button, .what-people-say, .recent-cause .single-cause .title .clearfix a.donate, .default-footer .top-footer .footer-subscribe form button, .volunteer-banner .opacity .button-four, .banner-bottom-section, .bottom-footer-banner, .recent-cause-style-two .single-cause .codeconSkillbar .skillBar, .error-page a, .recent-cause-style-two .single-cause .title .clearfix a.donate, .recent-cause-details .codeconSkillbar .skillBar, .donation-page form>button, .collapse-button .icon-bar, .shop-page .main-wrapper .shop-sidebar .price-ranger .button-two, .shop-details .single-product-details .info a, .shop-details .review-tab .nav-tabs > li.active > a, .shop-details .review-tab .nav-tabs > li.active > a:hover, .shop-details .review-tab .nav-tabs > li.active > a:focus, .related-product-slider.owl-theme .owl-nav [class*=owl-]:hover, .blog-details-content .reply-option button, .theme-contact-page-styleOne .contact-us-form form button, .contact-us-form form input[type=submit] {
	background: #ec6b31;
}
#charity-main-banner .tp-caption a.volunteer-button, #charity-main-banner .tp-caption a.donate-button:hover:hover, .recent-cause .all-cause, .charity-title a:hover, .theme-team-style-one .single-team-member .title ul li a:hover, .help-banner .right-side .opacity .main-content ul li:hover i, .help-banner .right-side .opacity .main-content .button-two:hover, .default-footer .bottom-footer ul li a:hover, .charity-pagination li a:hover, .recent-cause-style-two .single-cause .codeconSkillbar .skillBar span, .recent-cause-style-two .single-cause .title .clearfix a.donate, .recent-cause-style-two .single-cause .title .clearfix a.more:hover, .recent-cause-details .button-two, .similer-cause .owl-theme .owl-nav [class*=owl-]:hover, .blog-details-content .reply-option input:focus, .blog-details-content .reply-option textarea:focus, .shop-page .main-wrapper .shop-sidebar .product-tag ul li a:hover, .shop-page .page-pagination li a:hover, .shop-page .all-product-wrapper .single-item:hover a.cart, .shop-page .shop-page-pagination li a:hover, .theme-contact-page-styleOne .contact-us-form form input:focus,.contact-us-form form  input[type=submit]:focus, .theme-contact-page-styleOne .contact-us-form form textarea:focus, .related-product-slider.owl-theme .owl-nav [class*=owl-]:hover {
	border-color: #ec6b31;
	border-style: solid;
}
.s-bg-color, .charity-header .theme-main-menu .search:hover, .button-six:hover, .recent-cause .single-cause .title .clearfix a:hover, .recent-cause .all-cause:hover, .blog-details-content .reply-option button:hover, .donation-page form>button:hover, .error-page a:hover, .shop-page .main-wrapper .shop-sidebar .price-ranger .button-two:hover, .shop-details .single-product-details .info a:hover, .theme-contact-page-styleOne .contact-us-form form button:hover ,.contact-us-form form input[type=submit]:hover {
	background: #212121;
}
.button-six:hover i {
	border-left-color: #292929;
}
.recent-cause .all-cause:hover {
	border-color: #212121;
	border-style: solid;
}
a:hover, a:focus, a:visited {
	text-decoration: none;
	outline: none;
	color:#000;
}

button, input[type=submit]  {
	border: none;
	outline: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	display: block;
	padding: 0;
}
input, textarea {
	outline: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.float-left {
	float: left;
	margin-bottom:-6px;
}
.float-right {
	float: right;
}
.round-border {
	border-radius: 50%;
}


/* ------------------------------ Button Style -------------------*/
.button-one, .button-two, .button-three, .button-four, .button-five {
	font-family: 'Roboto', sans-serif;
	/*border-radius: 30px;*/
	border-style: solid;
	border-width: 1px;
	text-align: center;
	color: #fff;
}
.button-one, .button-three, .button-four, .button-five, .button-six {
	line-height: 50px;
}
.button-one {
	width: 165px;
}
.button-two {
	width: 150px;
	line-height: 45px;
}
.button-three {
	width: 230px;
}
.button-four {
	width: 184px;
}
.button-five {
	width: 200px;
}
.button-six {
	width: 210px;
	border-radius: 30px;
	color: #fff;
	position: relative;
	padding-left: 30px;
}
.button-six i {
	line-height: 50px;
	border-radius: 0 30px 30px 0;
	border-left: 1px solid #d8581e;
	float: right;
	width: 50px;
	font-size: 20px;
	text-align: center;
}
.button-six:hover {
	color: #fff;
}
body .button-seven {
	width: 205px;
	line-height: 55px;
	font-size: 14px;
	text-align: center;
	text-transform: uppercase;
	color: #fff;
}
/*map*/
#map {
    width: 100%; height: 400px; margin-top: 40px; margin-bottom: 40px;
}

.info-window {
    font-family: 'Montserrat', sans-serif;
}
.info-content {
    color: #999;
}
.modal-open .modal {
    overflow-x: hidden;
    overflow-y: hidden;
}
 .modal{
    overflow:hidden;
    }
    .modal-body{
    overflow:auto;
    }
.link-color a{color:#ED2224 !important; font-size:1.5em}
.btn-lg {   
    font-size: 21px;   
    width: 280px;
    margin-bottom: 25px;
}
.btn-info,.btn-info:focus {
    background-color: #F44336!important;
    border-color: #F44336!important;
}
.btn-info:hover{
	background-color: #990000!important;
	border-color: #990000!important;
}
.btn-info a{color:#fff;}
.tos-caption-0{display:none}
.bimg img,.bimg2 img,.bimg3 img{width:100%; height:auto;}
.simple_title {font-size: 30px;line-height: 40px;}
.simple_title2 {font-size: 25px;line-height: 30px;}
/*.btext,.btext1,.btext2,.btext3{margin:20px 0}*/
.p_text {
    font-size: 13px;
    line-height: 20px;
	/*margin-top: 20px;*/
	display:block
}
.sm li a { color:#fff; }
.active a {
    background-color: #fff;
    color: #000!important;
}
.h h4 {
    margin: 0px 0 10px;
    padding: 1px 10px;
    /* background: #000000; */
    border-left: 12px solid #F06!important;
    color: #444;
    display: inline-block;
    text-transform: uppercase;
}
table{width:100%}
tr, td{padding:12px; font-size:1.2em;}